Subject: Re: bug#65840: 29.1; desktop-load moves frames to the right and down

From: Po Lu <[email-masked]>
Date: Wed, 13 Sep 2023 13:48:28 +0800

Gerd Möllmann <[email-masked]> writes:

> I'm afraid I can't reproduce this either, on Ventura/Big Sur, and I
> haven't noticed something like this in "real life" either.
>
> I guess this wasn't with emacs -Q, or was it?

There's a popular series of patches for Emacs under Mac OS which
modifies various aspects of its window management behavior, such as by
disabling the title bar.  Tanzer, are you using any of these, by
happenstance?